#ext_menu-7 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-7 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-7 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content4-12 P {
  text-align: left;
  color: #000000;
}
#content4-12 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-12 .mbr-section-title .mbr-header__text {
  text-align: center;
}
#content5-11 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-11 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-11 .mbr-article {
  color: #fff;
}
